## libapache2-mod-xsendfile 0.9

=== debian/changelog ===
libapache2-mod-xsendfile (0.9-2) unstable; urgency=low

  * debian/copyright1: Removed. Included by mistake.
  * Switched to source format 3.0 (quilt)

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 22 Dec 2009 17:53:34 +0100

libapache2-mod-xsendfile (0.9-1) unstable; urgency=low

  * Initial release (Closes: #496220)

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 03 Nov 2009 10:26:56 +0100
