=== debian/control ===
Source: libapache2-mod-xsendfile
Priority: extra
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 7.0.50~), apache2-threaded-dev (>= 2.2.3)
Standards-Version: 3.8.3
Section: web
Homepage: http://tn123.ath.cx/mod_xsendfile/

Package: libapache2-mod-xsendfile
Architecture: any
Depends: apache2.2-common (>= 2.2.3), ${shlibs:Depends}, ${misc:Depends}
Description: Serve large static files efficiently from web applications
 This package provides the xsendfile module for the Apache 2 webserver.
 xsendfile is a small Apache2 module that processes X-SENDFILE header
 sent by the original output handler.
 .
 If it encounters the presence of such header it will discard all output
 and send the file specified by that header instead using Apache internals
 including all optimizations like caching-headers and sendfile or mmap if
 configured.
 .
 It is useful for processing script-output of e.g. php, perl or any cgi.
