## libapache2-mod-xsendfile 0.12

=== debian/changelog ===
libapache2-mod-xsendfile (0.12-2build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:43:40 +0000

libapache2-mod-xsendfile (0.12-2) unstable; urgency=low

  [ Felix Geyer ]
  * [289e846] Transition towards Apache 2.4.
    - Use apache2 dh helper.
    (Closes: #666801)

  [ Marco Nenciarini ]
  * [831671c] Canonicalize VCS-* field URI in debian/control
  * [d5a4985] Bumped Standard-Versions to 3.9.4, no changes needed.
  * [d78293a] Fix copyright file syntax
  * [4dc9ba0] Register Readme.html in doc-base

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 18 Jun 2013 19:43:11 +0200

libapache2-mod-xsendfile (0.12-1) unstable; urgency=low

  * [6537b3a] New upstream version 0.12
  * [d9d7839] Now the package is maintained under git.
  * [a309bc2] Fix Readme.html location
  * [3f99761] Update debian/copyright and debian/control to new home site
  * [64bc65e] Add debian/watch file
  * [68f8fd7] Bump Stantards-Version to 3.9.2; no changes

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 15 Jul 2011 20:01:23 +0200
