=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libapache2-mod-xsendfile
 Priority: extra
 Maintainer: Marco Nenciarini <mnencia@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), apache2-threaded-dev (>= 2.2.3)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50~), apache2-dev (>= 2.4)
+Standards-Version: 3.9.4
 Section: web
-Homepage: http://tn123.ath.cx/mod_xsendfile/
+Vcs-Git: git://anonscm.debian.org/collab-maint/libapache2-mod-xsendfile.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libapache2-mod-xsendfile.git
+Homepage: http://tn123.org/mod_xsendfile/
 
 Package: libapache2-mod-xsendfile
 Architecture: any
-Depends: apache2.2-common (>= 2.2.3), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Serve large static files efficiently from web applications
  This package provides the xsendfile module for the Apache 2 webserver.
  xsendfile is a small Apache2 module that processes X-SENDFILE header
