=== debian/watch ===
version=3
https://tn123.org/mod_xsendfile/ mod_xsendfile-(.+)\.tar\.bz2(?:#.*)?
