## libapache2-mod-xsendfile 0.12+git20120509.f181be5+dfsg

=== debian/changelog ===
libapache2-mod-xsendfile (0.12+git20120509.f181be5+dfsg-1) unstable; urgency=medium

  * Team upload of debian/ team

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * New upstream commit
    Closes: #990242
  * Point watch file to latest Github commit and exclude Windows related files
  * Send a valid Etag
    Closes: #1014336
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Add missing build dependency on dh-apache2 | apache2-dev for addon apache2.
  * Section: httpd
  * Drop unneeded debian/dirs
  * Fix clean target
    Closes: #1046332

 -- Andreas Tille <tille@debian.org>  Sun, 25 Aug 2024 20:37:56 +0200
