=== debian/control ===
Source: libapache2-mod-xsendfile
Maintainer: Marco Nenciarini <mnencia@debian.org>
Section: httpd
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-apache2 | apache2-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-xsendfile
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-xsendfile.git
Homepage: https://tn123.org/mod_xsendfile/
Rules-Requires-Root: no

Package: libapache2-mod-xsendfile
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Serve large static files efficiently from web applications
 This package provides the xsendfile module for the Apache 2 webserver.
 xsendfile is a small Apache2 module that processes X-SENDFILE header
 sent by the original output handler.
 .
 If it encounters the presence of such header it will discard all output
 and send the file specified by that header instead using Apache internals
 including all optimizations like caching-headers and sendfile or mmap if
 configured.
 .
 It is useful for processing script-output of e.g. php, perl or any cgi.
