=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,9 @@
 %:
 	dh $@ --with apache2
 
+override_dh_clean:
+	dh_clean
+	rm -rf .libs *.la *.lo *.slo
+
 override_dh_auto_build:
 	apxs2 -c mod_xsendfile.c
