=== debian/watch ===
version=4

# https://tn123.org/mod_xsendfile/ mod_xsendfile-(.+)\.tar\.bz2(?:#.*)?

opts="mode=git,pretty=0.12+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto" \
    https://github.com/nmaier/mod_xsendfile.git HEAD
